Subject: Re: CCL:Buckingham-Fowler and Legon-Millen Models

From: [email-masked] (Graham Hurst)
Date: Sat, 02 Dec 1995 01:51:12 -0500

Shridhar R. Gadre <[email-masked]> wrote:
>Dear Colleagues :
>Could you send me a list of successes/failures of Buckingham-Fowler
>as well as Legon-Millen models for studying weak intermolecular complexes?
>One success, for instance is the reasonable geometry for the HCHO-HF complex
>using the former.
>Needless to say that I am more interested in failures! Thanks a lot.

A decade ago I did ab initio calculations on all the known failures
(that could calculated at the time) and some typical successes of
the Buckingham-Fowler model. The results are in:

G.J.B. Hurst, P.W. Fowler, A.J. Stone and A.D. Buckingham,
"Intermolecular Forces in van der Waals Dimers",
Int. J. Quantum Chem. vol 23, pp 1223-1239 (1986)

There were several systems where the Buckingham-Fowler model
had some trouble (but didn't necessarily fail):
H2O/C2H2
H2O/CO2
HF/ClF
CO2/HF
CO2/H2O
CO2/HCN

These were cases where the use of hard spheres was a poor approximation
or where the electrostatic interaction was relatively isotropic.

The other systems I looked at were:
NH3/HF
N2O/HF
H2CO/HF
H2O/HF
CH3CN/HCN

More successes can be found in:

A.D. Buckingham and P.W. Fowler, J. Chem. Phys. 79, 6426 (1983)
A.D. Buckingham and P.W. Fowler, Can. J. Chem. 63, 2018 (1985)

I recall more recent reviews on the subject by David Buckingham,
but don't have them at hand...

Cheers,

Graham
-------
Graham Hurst, PhD <[email-masked]> or <[email-masked]>
Cambridge, Ontario, Canada